Error Report

unread
Error Code: 
4
Error Message: 
Operation details
Installable Units Reported: 
org.eclipse.team.svn.source.feature.group,4.0.5.I20170425-1700
Detailed Message: 
Cannot complete the install because one or more required items could not be found. Software currently installed: EMF - Eclipse Modeling Framework SDK 2.15.0.v20180701-1014 (org.eclipse.emf.sdk.feature.group 2.15.0.v20180701-1014) Missing requirement: EMF - Eclipse Modeling Framework SDK 2.15.0.v20180701-1014 (org.eclipse.emf.sdk.feature.group 2.15.0.v20180701-1014) requires 'org.eclipse.emf.feature.group [2.15.0.v20180701-1014]' but it could not be found